AC (Web) - Bug #3051

Issue with Displaying Case Study HTML Code in WordPress
11/07/2024 08:01 AM - Sindhuja QA

Status: Resolved Start date: 11/07/2024
Priority: Urgent Due date:
Assignee: arjun das % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Unclear / Missing / Incorrect product

Requirements

Description

When we copy the code generated from the generate Casestudy HTML sheet and add in Raw html for the case study in WordPress
the web page becomes blank . Hence we are unable to use the generate html option for case study

History

#1 - 11/07/2024 08:03 AM - Sindhuja QA

- Priority changed from Normal to Urgent

#2 - 11/14/2024 01:55 PM - Sindhuja QA

- Status changed from New to Resolved

Arjun resolved the issue, and the marketing team has verified it.
